// creator  : weidu.exe (version 23600)
// argument : CUTCHAR.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~CUTCHAR~

IF ~~ THEN BEGIN 0 // from: DIGGER:6.0
  SAY #14136 /* ~A good question, young man. I would guess that we are the first people to walk this room in nearly five thousand years. The very gods of Netheril would have been young at that time.~ */
  IF ~~ THEN EXTERN ~DIGGER~ 7
END

IF ~  True()
~ THEN BEGIN 1 // from:
  SAY #14137 /* ~Now we'll get some real information about what these peoples were truly like!~ */
  IF ~~ THEN EXTERN ~DIGGER~ 6
END
